## pydance-music 3

=== debian/changelog ===
pydance-music (3) unstable; urgency=low

  * Include new banners and backgrounds.
  * Include CD title.
  * Update Standards-Version to 3.6.1.

 -- Joe Wreschnig <piman@debian.org>  Sun, 04 Jan 2004 11:16:41 -0600

pydance-music (2) unstable; urgency=low

  * Include banners and .dance versions of songs.
  * Unbump Standards-Version significantly. (3.6.10 -> 3.6.0)
  * Correct spelling of 'SynRG'.

 -- Joe Wreschnig <piman@debian.org>  Sun, 03 Aug 2003 00:38:55 -0500

pydance-music (1) unstable; urgency=low

  * Rename package.
  * Update dependencies for rename
  * Bump Standards-Version.

 -- Joe Wreschnig <piman@debian.org>  Mon, 14 Jul 2003 01:26:57 -0500

pyddr-music (4) unstable; urgency=low

  * Add "SyNRG".
  * Correct Brendan's name.

 -- Joe Wreschnig <piman@debian.org>  Wed,  9 Apr 2003 01:15:50 -0400

pyddr-music (3) unstable; urgency=low

  * Add "Forkbomb" by Pajama Crisis.
  * Update standards-version.
  * Depend on pyddr 0.6 or greater.

 -- Joe Wreschnig <piman@debian.org>  Fri, 28 Mar 2003 12:08:18 -0600

pyddr-music (2) unstable; urgency=low

  * Fix a stupidity in my suggests - s/ogg123/vorbis-tools/.

 -- Joe Wreschnig <piman@debian.org>  Sun, 29 Dec 2002 00:49:21 -0600

pyddr-music (1) unstable; urgency=low

  * Initial Release.

 -- Joe Wreschnig <piman@debian.org>  Tue, 17 Dec 2002 17:01:48 -0600
