=== debian/control ===
Source: pydance-music
Section: games
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.25)
Standards-Version: 3.6.1

Package: pydance-music
Architecture: all
Depends: pydance
Provides: pyddr-music
Replaces: pyddr-music
Suggests: vorbis-tools
Description: Songs and step patterns for pydance
 pydance is similar to the popular arcade game "Dance Dance Revolution",
 in which you must step on particular arrows on the floor in time with
 music playing in the background. This package contains the following
 songs, and step patterns for them:
  * "6th, January", by Brendan Becker
  * "SynRG", by Brendan Becker
  * "Forkbomb", by Pajama Crisis
