## pydance-music 4

=== debian/changelog ===
pydance-music (4) unstable; urgency=low

  * Recommend pydance rather than Depend on it. (Closes: #248339)

 -- Joe Wreschnig <piman@debian.org>  Tue, 06 Jul 2004 23:03:58 -0500
