=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: pydance-music
 Architecture: all
-Depends: pydance
 Provides: pyddr-music
 Replaces: pyddr-music
+Recommends: pydance
 Suggests: vorbis-tools
 Description: Songs and step patterns for pydance
  pydance is similar to the popular arcade game "Dance Dance Revolution",
