=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DH_COMPAT=4

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -d $(CURDIR)/debian/pydance-music/usr/share/games/pydance/songs
	cp -R synrg forkbomb 6jan $(CURDIR)/debian/pydance-music/usr/share/games/pydance/songs
	install -D -m 644 pydance.png $(CURDIR)/debian/pydance-music/usr/share/games/pydance/cdtitles/pydance.png

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
