## pydance-music 5

=== debian/changelog ===
pydance-music (5) unstable; urgency=low

  * QA upload.
  * Set maintainer Debian QA Group.

 -- Luk Claes <luk@debian.org>  Sun, 18 Nov 2007 18:27:40 +0100
