=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pydance-music
 Section: games
 Priority: optional
-Maintainer: Joe Wreschnig <piman@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>= 4.1.25)
 Standards-Version: 3.6.1
